{% extends "base.html" %}

{% block page_title %}{{ title or "About" }}{% endblock %}

{% block main %}
  <div class="container">
    <div class="row">
      <div class="col">
	<h1>{{ title or "About" }}</h1>
	<br>

	{{ emit_event("about_before_description") }}
	{% if description %}<p>{{ description }}</p>{% endif %}
        {{ emit_event("about_after_description") }}
	
	{% for key, data in content.items() %}
	  {% if data %}
	  <hr>
	  <a name="{{key}}" ></a>
	  {{ data |markdown }}
	  {% endif %}
	{% endfor %}
	
      </div>
    </div>
  </div>
{% endblock %}

